:root {
    --ss-color-119481: #49237B;
    --ss-color-119482: #F3F0E9;
    --ss-color-119483: #FAF8F4;
    --ss-color-119481-dark: #300a62;
    --ss-color-119482-dark: #dad7d0;
    --ss-color-119483-dark: #e1dfdb;
}


:root {
  --ss-title-font-family: 'Merriweather', serif;
  --ss-paragraph-font-family: 'Inter', sans-serif;
  --ss-navigation-font-family: 'Inter', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-119481);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

